[
    {
        "merged": "com.example.daydreamclock.app-debug-31:/layout_layout_dream.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/layout/layout_dream.xml"
    },
    {
        "merged": "com.example.daydreamclock.app-debug-31:/xml_dream_info.xml.flat",
        "source": "com.example.daydreamclock.app-main-33:/xml/dream_info.xml"
    }
]